/* Open Setapp button title */
"menu.open-setapp-item.title" = "打开 Setapp";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "打开 AI 助手";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "我的 App";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "显示我的帐户…";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "偏好设置…";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "设置…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "退出";
